.player {
    &__image {
        height: 350px;
    }

    &__team {
        width: 30px;
        height: 40px;
    }

    &__highlight {
        height: 60px;
        border-right: 1px dashed transparentize(map-get($colors, 'royal'), 0.33);

        &:last-of-type {
            border-right: none;
        }
    }

    &__matches {
        &__head {
            height: 51px;
        }

        &__body {
            max-height: 350px;
            overflow-y: auto;
        }
    }

    &__match {
        height: 50px;

        &__block {
            width: calc(50% - 35px);
            line-height: 50px;

            &--result {
                width: 70px;
            }
        }
    }
}
.fa-star.checked{
    color: orange;
}
.fa-star.disabled{
    color:#ffffff;
    stroke: black;
    stroke-width: 10;
}
.fa-star.checked.disabled{
    color:black;
}